8

When doing an apt-get update/upgrade I see that warning

W: Conflicting distribution: https://downloads.plex.tv/repo/deb public InRelease (expected public but got )

I was upgrading to Ubuntu Zesty 17.04 before and do not know how to fix the above. Already have seen https://forums.plex.tv/discussion/162337/plex-media-server-ppa-for-ubuntu/p4? but there are no suggested fixes for that.

Maybe one of you can give some hints? Thanks!

2
  • 1
    Its a warning message (W) not an error(E), nothing is broken, but the message seems to be truncated. Can you please try to get the whole message.
    – M. Becerra
    Commented May 8, 2017 at 22:01
  • ok, changed to warning. and i am afraid, this is the whole message, not truncated. indeed it's weird that there is nothing after "got" Commented May 8, 2017 at 22:27

1 Answer 1

3

I encountered the same problem on Ubuntu 18.04 (Bionic). I fixed the problem by deleting the file plexmedeaserver.list from /etc/apt/sources.list.d/.

Am guessing these are appended to the main sources.list when you execute apt-get update. If I ever need to update Plex, I can manually add the update source to get that done.

1
  • Renaming the file to something not ending in .list (e.g. .list.bak) should suffice.
    – Melebius
    Commented Nov 19, 2019 at 8:08

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .